<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 11</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text9.html">Regresar</a> <a href="text11.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img10.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>At the ROOT of this</b></i></font></h1><p>
<ul><li><h2>At the root of this following, prodding, watching, interrogating, questioning and listening is an interest in understanding the experience of other people and the meaning they make of those experiences.</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>